body {
  padding: 0;
  margin: 0;
}

.content {
  max-width: 1400px;
  margin: auto;
}

.wrapper {
  margin-left: 50px;
  margin-right: 50px;
  padding-right: 10px;
  padding-left:  10px;
}

#musicsketch {
  height: 500px;
  width: auto;
  margin-top: 60px;
}

#mapid {
  height: 500px;
  width: auto;
  max-width: 1200px;
  margin-top: 90px;
  margin-bottom: 60px;
}

hr {
  width: 45px;
  height: 7px;
  background-color: #3F3F3F;
  margin-left: 200px;
}


.headline {
  color: #383B3C;
  font-family: 'Noto Sans HK', sans-serif;
  font-weight: 700;
  font-size: 40px;
  line-height: 50px;
}

.subheadline {
  font-family: 'BebasNeue-Regular';
  font-size: 28px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  margin-top: 0;
}

.paragraph {
  font-family: 'Noto Sans HK', sans-serif;
  text-align: left;
}

.intro {
  max-width: 400px;
  position: absolute;
}

.overview {
  font-family: 'Noto Sans HK', sans-serif;
  font-size: 20px;
  letter-spacing: 1px;
  text-align: center;
}

.genre {
  font-family: 'Noto Sans HK', sans-serif;
  font-weight: 700;
  font-size: 30px;
}

.row {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.column {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.mr-40 {
  margin-right: 40px;
}

.responsive {
  max-height: 300px;
  height: 100%;
  width: auto;
}
